﻿body
{
}
#contactTab
{
    margin: 50px;
}
#contactTab td
{
    padding:4px;
    font-size:16px;
    color: #bbbbbb;
}
#contactDetails
{
    color: White;
    font-size:10px;
}
#validationMessage
{
    display: none;
    color:silver
}
#centerMasterTD
{
    text-align: center;
}
#replyDiv
{
    display: none;
    color:Silver;
    font-size:26px;
    padding-top:15px;
    padding-bottom:35px;
     
}

#thankYouTable
{
    width: 100%;
    height: 200px;
}
#thankYouTable td
{
    margin: auto;
    text-align: center;
}
